# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-18 08:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0002_auto_20171018_0827'),
    ]

    operations = [
        migrations.AddField(
            model_name='soutenance',
            name='slot',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Soutenances.Slots'),
        ),
    ]
